/*  ************* FIRST TASK   *************************  */

.kiwi
{
	background-image: url("../img/firstTask/KIWI.jpg");
}
.orange
{
	background-image: url("../img/firstTask/ORANGE.jpg");
}
.strawberry
{
	background-image: url("../img/firstTask/STRAWBERRY.jpg");
}

.necklace
{
	background-image: url("../img/firstTask/NECKLACE.jpg");
}

.grapes
{
	background-image: url("../img/firstTask/GRAPES.jpg");
}



/*  ************* SECOND TASK   *************************  */

.green
{
	background-image: url("../img/secondTask/GREEN.jpg");
}
.orange
{
	background-image: url("../img/secondTask/ORANGE.jpg");
}
.red
{
	background-image: url("../img/secondTask/RED.jpg");
}

.pink
{
	background-image: url("../img/secondTask/PINK.jpg");
}

.purple
{
	background-image: url("../img/secondTask/PURPLE.jpg");
}
.yellow
{
	background-image: url("../img/secondTask/YELLOW.jpg");
}
.blue
{
	background-image: url("../img/secondTask/BLUE.jpg");
}
.black
{
	background-image: url("../img/secondTask/BLACK.jpg");
}
.white
{
	background-image: url("../img/secondTask/WHITE.jpg");
}
.grey
{
	background-image: url("../img/secondTask/GREY.jpg");
}
.gold
{
	background-image: url("../img/secondTask/GOLD.jpg");
}
.brown
{
	background-image: url("../img/secondTask/BROWN.jpg");
}
